Bug 392831

Summary: key layout selector is confusing
Product: [Fedora] Fedora Reporter: Bill Nottingham <notting>
Component: gnome-screensaverAssignee: jmccann
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9CC: caillon, cschalle, jmccann, rstrode, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-10 10:54:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235705    

Description Bill Nottingham 2007-11-20 13:57:17 EST
1) I only know it's a key layout selector because I happen to know what us+inet
means
2) Clicking on it only causes it to switch between 'us+inet' and '?'

Version-Release number of selected component (if applicable):

gnome-screensaver-2.20.0-11.fc9
Comment 1 Matthias Clasen 2008-02-01 22:32:37 EST
Need some designer input on this one, I think
Comment 2 Dan Winship 2008-03-26 13:23:28 EDT
(applies to gdm password prompt as well)
Comment 3 jmccann 2008-03-26 17:14:05 EDT
*** Bug 427255 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2008-05-13 23:57:07 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-06-09 19:12:50 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bill Nottingham 2009-06-10 10:54:14 EDT
This is better now.